## erlang-p1-xmlrpc 1.15.1

=== Makefile ===
all: src

src:
	rebar compile xref

clean:
	rebar clean

test:
	rebar skip_deps=true eunit

.PHONY: clean src test
