=== debian/control ===
Source: erlang-p1-xmlrpc
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-ssl, erlang-eunit, erlang-xmerl
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/processone/p1_xmlrpc
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-xmlrpc.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-xmlrpc.git

Package: erlang-p1-xmlrpc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Breaks: erlang-xmlrpc
Replaces: erlang-xmlrpc
Description: HTTP 1.1 compliant XML-RPC library for Erlang
 This is an HTTP 1.1 compliant XML-RPC library for Erlang. It is
 designed to make it easy to write XML-RPC Erlang clients and/or
 servers. The library is compliant with the XML-RPC specification
 published by http://www.xmlrpc.org/.
